LINUX.ORG.RU
ФорумAdmin

catdoc 0.94.2 Debian 8

 ,


0

2

Добрый день! Я не знаток консоли, поэтому прошу помочь мне с этим.. Задача: Установить на Debian 8 через консоль catdoc 0.94.2

Уже стоит: Сейчас стоит версия catdoc 0.94.4

Причина: Bitrix требует именно версию 0.94.2 так как в 0.94.4 найден баг который не совместим с версией Bitrix

Почему не получается: В репозиториях лежит только 0.9.4 последняя , как установить конкретную версию и где ее взять у меня не получилось...

Ответ на: комментарий от skynetyar

Для amd64, для других выбираешь тут http://storage7.static.itmages.com/i/17/0116/s_1484573710_1225541_6392be3018.png

$ wget http://archive.debian.org/debian/pool/main/c/catdoc/catdoc_0.94.2-1.1_amd64.deb
$ sudo dpkg -i catdoc_0.94.2-1.1_amd64.deb

Только что проделал эти манипуляции на ветке sid.

mandala ★★★★ ()
Ответ на: комментарий от skynetyar

Еще забыл, закрепи версию, чтобы не обновлялся пока

sudo echo 'catdoc hold' | sudo dpkg --set-selections
mandala ★★★★ ()
Ответ на: комментарий от skynetyar

Да без разницы, но APT сейчас активно разрабытывается и мало ли что, так что второй вариант предпочтительнее.

mandala ★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.